Subject: Ticket Assigned - refund issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 11:18:15 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund issue dayanna linares                    Hibi have an order wich keeps appearing as in process and i would like to know when can i pick it up? Ref num 6806900223           03:12 PM, 26th Feb                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           03:13 PM, 26th Feb                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            03:14 PM, 26th Feb                   Reenad                   Is there anything else i can assist you with?           03:14 PM, 26th Feb                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:17 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5757193